{
  "id": 3091843,
  "name": "Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg, appellee, v. William Henderson and Robert Henderson, appellants; William Henderson, appellant, v. Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg and Flanagan and Biedenweg Company, appellees",
  "name_abbreviation": "Flanagan v. Henderson",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,415",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 72,
    "char_count": 778,
    "ocr_confidence": 0.468,
    "sha256": "5b525bb8294b7ea58fb283800cb9d104762e43918ffb473c401f53933bb95823",
    "simhash": "1:c14a51a95858408a",
    "word_count": 115
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg, appellee, v. William Henderson and Robert Henderson, appellants. William Henderson, appellant, v. Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg and Flanagan and Biedenweg Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Clarence K. Chamberlain and Joseph Cummins, for cross-appellant. Lynden Evans, for cross-appellees."
    ],
    "corrections": "",
    "head_matter": "Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg, appellee, v. William Henderson and Robert Henderson, appellants. William Henderson, appellant, v. Joseph E. Flanagan, surviving partner of Flanagan and Biedenweg and Flanagan and Biedenweg Company, appellees.\nGen. No. 28,415.\nBill to cancel contract. Bill and cross-bill dismissed on ground of laches. Appeal from the Circuit Court of Cook county; the Hon. Denis E. SulUvan, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nClarence K. Chamberlain and Joseph Cummins, for cross-appellant. Lynden Evans, for cross-appellees."
  },
  "file_name": "0633-03",
  "first_page_order": 661,
  "last_page_order": 661
}
